* {
    user-select: none; 
}

body, input {
    display: block;
    background-color: #B0B0B0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    text-size-adjust: none;
}

.togglebutton {
    display: block;
    width: 98%;
    color: #333;
    background-color: #FA2;
    border-radius: 7px;
    border: none;
    font-size: x-large;
    padding: 5px;
    margin: 10px;
}

.setbutton {
    color: #333;
    background-color: rgb(210, 131, 3);
    border-radius: 7px;
    border: none;
    font-size: large;
    padding: 5px;
    margin: 5px;
}

.abigbutt {
    display: block;
    width: 98%;
    color: #333;
    background-color: #FA2;
    border-radius: 7px;
    border: none;
    font-size: x-large;
    padding: 5px;
    margin: 10px;
    text-decoration : none;
    text-align: center;
}

.abutt {
    display: inline-block;
    /* width: 98%; */
    color: #333;
    background-color: rgb(210, 131, 3);
    border-radius: 7px;
    border: none;
    font-size: large;
    padding: 5px;
    margin: 5px;
    text-decoration : none;
    text-align: center;
}

.thing {
    display: inline-block;
    margin: 3px;
}

input[type=checkbox] {
    transform: scale(2);
    filter: sepia(100%) brightness(80%) saturate(70%) contrast(300%);
    mix-blend-mode: color-burn;
    margin: 10px;
}

img {
    max-width: 100%;
    max-height: 100%;
}
